Subject: Re: cygwin-man
From: Andrew Markebo <[email-masked]>
To: Joshua Daniel Franklin <[email-masked]>
Cc: [email-masked]
Date: 04 Apr 2002 20:42:20 +0200

/ Joshua Daniel Franklin <[email-masked]> wrote:
| > I mean the easiest way is maybe to do a cygwin.1 man-page that
| > contains the text "cygwin is a windows clone for unix" and then just
| > add all comments received :-)
| 
| Shouldn't that be "a unix clone for windows"? Good thing I'll be writing
| the documentation. :)

Bingo it is rolling :-) (I typed wrong on purpose)

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/